<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  brandShorterName      "דפדפן Tor">
<!ENTITY  brandShortName        "דפדפן Tor">
<!ENTITY  brandFullName         "דפדפן Tor">
<!ENTITY  vendorShortName       "Tor Project">
<!ENTITY  trademarkInfo.part1   "'Tor' ו'סמליל הבצל' הם סימנים מסחריים רשומים של Tor Project, Inc.">
<!-- LOCALIZATION NOTE (brandProductName):
   This brand name can be used in messages where the product name needs to
   remain unchanged across different versions (Nightly, Beta, etc.). -->
<!ENTITY  brandProductName      "דפדפן Tor">

<!-- The following strings are for bug #10280's UI. We place them here for our translators -->
<!ENTITY plugins.installed.find "לחץ כדי לטעון מתקעי מערכת מותקנים">
<!ENTITY plugins.installed.enable "אפשר מתקעים">
<!ENTITY plugins.installed.disable "השבת מתקעים">
<!ENTITY plugins.installed.disable.tip "לחץ כדי למנוע טעינת מתקעי מערכת">
